Bug 1468384 - [abrt] lxqt-powermanagement: qt_message_fatal(): lxqt-powermanagement killed by SIGABRT
[abrt] lxqt-powermanagement: qt_message_fatal(): lxqt-powermanagement killed ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: lxqt-powermanagement (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Helio Chissini de Castro
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:862ef6738f0ef91338a16919aae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-06 18:28 EDT by alain.thiaville
Modified: 2017-12-12 05:25 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:25:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.61 KB, text/plain)
2017-07-06 18:28 EDT, alain.thiaville
no flags Details
File: cgroup (244 bytes, text/plain)
2017-07-06 18:28 EDT, alain.thiaville
no flags Details
File: core_backtrace (4.69 KB, text/plain)
2017-07-06 18:28 EDT, alain.thiaville
no flags Details
File: dso_list (8.85 KB, text/plain)
2017-07-06 18:28 EDT, alain.thiaville
no flags Details
File: environ (1.03 KB, text/plain)
2017-07-06 18:28 EDT, alain.thiaville
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-06 18:28 EDT, alain.thiaville
no flags Details
File: maps (40.34 KB, text/plain)
2017-07-06 18:28 EDT, alain.thiaville
no flags Details
File: mountinfo (3.23 KB, text/plain)
2017-07-06 18:28 EDT, alain.thiaville
no flags Details
File: namespaces (102 bytes, text/plain)
2017-07-06 18:28 EDT, alain.thiaville
no flags Details
File: open_fds (274 bytes, text/plain)
2017-07-06 18:28 EDT, alain.thiaville
no flags Details
File: proc_pid_status (1.13 KB, text/plain)
2017-07-06 18:28 EDT, alain.thiaville
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-06 18:28 EDT, alain.thiaville
no flags Details

  None (edit)
Description alain.thiaville 2017-07-06 18:28:27 EDT
Version-Release number of selected component:
lxqt-powermanagement-0.11.0-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        lxqt-powermanagement
crash_function: qt_message_fatal
executable:     /usr/bin/lxqt-powermanagement
global_pid:     2416
kernel:         4.9.4-201.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #20 qt_message_fatal at global/qlogging.cpp:1682
 #21 QMessageLogger::fatal at global/qlogging.cpp:793
 #22 QXcbConnection::QXcbConnection at qxcbconnection.cpp:595
 #23 QXcbIntegration::QXcbIntegration at qxcbintegration.cpp:186
 #24 QXcbIntegrationPlugin::create at qxcbmain.cpp:56
 #25 QPlatformIntegrationFactory::create at kernel/qplatformintegrationfactory.cpp:71
 #26 init_platform at kernel/qguiapplication.cpp:1094
 #27 QGuiApplicationPrivate::createPlatformIntegration at kernel/qguiapplication.cpp:1257
 #28 QGuiApplicationPrivate::createEventDispatcher at kernel/qguiapplication.cpp:1274
 #29 QCoreApplicationPrivate::init at kernel/qcoreapplication.cpp:787

Potential duplicate: bug 1369307
Comment 1 alain.thiaville 2017-07-06 18:28:34 EDT
Created attachment 1295057 [details]
File: backtrace
Comment 2 alain.thiaville 2017-07-06 18:28:35 EDT
Created attachment 1295058 [details]
File: cgroup
Comment 3 alain.thiaville 2017-07-06 18:28:37 EDT
Created attachment 1295059 [details]
File: core_backtrace
Comment 4 alain.thiaville 2017-07-06 18:28:39 EDT
Created attachment 1295060 [details]
File: dso_list
Comment 5 alain.thiaville 2017-07-06 18:28:40 EDT
Created attachment 1295061 [details]
File: environ
Comment 6 alain.thiaville 2017-07-06 18:28:42 EDT
Created attachment 1295062 [details]
File: limits
Comment 7 alain.thiaville 2017-07-06 18:28:44 EDT
Created attachment 1295063 [details]
File: maps
Comment 8 alain.thiaville 2017-07-06 18:28:46 EDT
Created attachment 1295064 [details]
File: mountinfo
Comment 9 alain.thiaville 2017-07-06 18:28:47 EDT
Created attachment 1295065 [details]
File: namespaces
Comment 10 alain.thiaville 2017-07-06 18:28:49 EDT
Created attachment 1295066 [details]
File: open_fds
Comment 11 alain.thiaville 2017-07-06 18:28:50 EDT
Created attachment 1295067 [details]
File: proc_pid_status
Comment 12 alain.thiaville 2017-07-06 18:28:52 EDT
Created attachment 1295068 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2017-11-16 09:57:40 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2017-12-12 05:25:43 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.